

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #050505;
	font-family: Arial, Helvetica, sans-serif;
}




/*
*	MAIN LAYOUT ******************************
*/
#header .content,
#header_small .content,
#title .content,
#page .content,
#footer {
	margin: 0 auto;
	padding: 0 10px;
	width: 750px; /*770px;*/
	border: 0px solid;
}

#title_pop .content,
#page_pop .content{
	margin: 0 auto;
	padding: 0 10px;
	width: 550px;
	border: 0px solid;
}

#header {
	border-bottom: 1px solid #e0e0e0;
	height: 121px;
	margin-top: 9px;
	background: url('../images/header_bg.gif') repeat-x top;
}

#header_small {
	border-bottom: 0;
	height: 61px;
	margin-top: 9px;
	background: url('../images/header_bg.gif') repeat-x top;
}

#title {
	border-bottom: 1px solid #e0e0e0;
	height: 56px;
}

#page {
	clear: both;
}

#footer {
	height: 56px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	border-top: 7px solid #e0e0e0;
}



/*
*	HEADER ************************
*/
#header_client {
	position: absolute;
	top: 0px;
	text-align: right;
	height: 0;
	width: 750px;
}

#header_client img {
	background: #fff url('../images/client_shadow.gif') repeat-x bottom;
	padding: 5px 5px 25px 5px;
}

#header_logo {
	height: 67px;
}

#header_menu {
	line-height: 36px;
	padding-bottom: 16px;
}


/*
*	TITLE ************************
*/
#title h1 {
	color: #738fab;
	font-size: 20px;
	margin: 0;
	line-height: 56px;
	padding: 0;
	float: left;
	width: 400px;
	font-family: Helvetica, Arial, sans-serif;
}

#title ul {
    margin: 0;
	line-height: 54px;
    padding: 0;
    list-style-type: none;
    float: right;
	color: #666;
	font-style: italic;
}

#title ul li {
    float: left;
    margin-right: 10px;
    
}

#title ul li.last {
    border-right: 0;
}

#title ul li span {
	font-weight:bold;
}

#title ul li a {
	text-decoration: underline;
	color: #666;
	border-left: 1px solid #d9d9d9;
	padding-left: 10px;
}

#title ul li a:hover {
	color: #c00;
}



/*
*	TITLE POPUPS************************
*/
#title_pop h1 {
	color: #738fab;
	font-size: 20px;
	margin: 0;
	line-height: 56px;
	padding: 0;
	float: left;
	width: 600px;
	font-family: Helvetica, Arial, sans-serif;
}


/*
*	PAGE ************************
*/
#page .content {
	padding: 20px 10px 20px 10px;
	/*padding: 40px 10px 20px 10px;*/
}

#page h2 {
	color: #144372;
	font-size: 16px;
	margin: 20px 0 8px 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
}

#page h2 span {
	color: #ababab;
}

#page a {
	color: #003366;
	text-decoration: underline;
}

#page a:hover {
	color: #CC0000;
}

a.txt_btn, a.txt_btn2 {
    background: #036;
    padding: 2px 4px;
    color: #fff ! important;
    text-decoration: none ! important;
	text-align: center;
    font-size: 11px;
    font-weight: bold;
	width: 64px;
	display: block;
}

a.txt_btn2 {
	width: 82px;
}

a.txt_btn:hover, a.txt_btn2:hover {
    color: #fff;
}


/*
* ACTIONS LIST
*/
ul#actions {
    margin: 0 0 20px 0;
    padding: 10px;
    list-style-type: none;
}

ul#actions li {
    display: inline;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: 1px solid #ccc;
}

ul#actions li.first {
    padding: 0;
    margin: 0 5px 0 0;
    border-right: 0;
}

ul#actions li a.current {
    /*background: #fff;
    padding: 8px 4px;*/
    color: #c00;
	text-decoration: none;
	font-weight: bold;
}

ul#actions li.last {
    border-right: 0;
}



/*
*	FOOTER ************************
*/
#footer ul {
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
	color: #003366;
	font-style: italic;
}

#footer ul li {
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #d9d9d9;
	line-height: 21px;
}

#footer ul li.logo {
    border-right: 0;
	margin-right: 16px;
}

#footer ul li.last {
    border-right: 0;
}

#footer ul li a {
	color: #003366;
	text-decoration: underline;
}

#footer ul li a:hover {
	color: #CC0000;
}




/*
*	MENU NAV  ************************
*/
#header_menu #tooly {
	float: left;
	margin-right: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666;
	
	display: none;
}

ul#nav {
	float: left;
	width: 250px;
    background: #e5eaef url('../images/menu_arrow.gif') no-repeat top right;
    color: #396188;
    font-size: 14px;
   	font-family: Helvetica, Arial, sans-serif;
}

ul#nav, ul#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#nav { margin-left: -2px; }


ul#nav a {
	display: block;
	width: 205px; /*250px;*/
	color: #396188;
	padding: 0 30px 0 15px;
	text-decoration: none;
	font-weight: bold;
}
* html ul#nav a {
	position: relative;
	height: 0;
	zoom: 1;
}

ul#nav li {
	float: left;
	width: 250px;
}

/*submenu*/
ul#nav li ul {
	position: absolute;
	width: 250px;
	left: -999em;
    background: #ecf0f4;
	border: 10px solid #fff;
	border-top: 3px solid #fff;
	margin-left: -10px;
}

ul#nav li ul li {
    border-bottom: 1px solid #fff;
	width: 250px;
}

ul#nav li ul li.current {
    background: rgb(195, 207, 219); /*#e5eaef;*/
}

ul#nav li ul li a:hover {
    background: #396188;
	color: #fff;
}

ul#nav li:hover ul, ul#nav li.sfhover ul {
	left: auto;
}




/*form stuff*/
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	padding: 2px 4px;
}

input.error, textarea.error {
	background: #FFFFCC;
}

textarea#wide {
	width: 90%;
}

button {
	padding: 1px 10px;
	margin-right: 20px;
}





/*table layout*/
.table {
	border: 0px solid #ccc;
	margin-bottom: 30px;
}

.table tbody tr td {
	/*font-family: "lucida grande", verdana, sans-serif;
	font-size: 10pt;*/
	padding: 8px 8px;
	border-left: 0px solid #D9D9D9;
	vertical-align: top;
	border-bottom: 1px solid #fff;
}

.table tbody tr th {
/*
	background-color: #3d80df;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #346DBE;
	border-bottom: 1px solid #7DAAEA;
	text-align: left;
*/	
	color: #144372;
	background: #e5eaef;
	border-bottom: 1px solid #738fab;
	font-size: 16px;
	margin: 0;
	line-height: 36px;
	padding: 0 6px;
	font-family: Helvetica, Arial, sans-serif;
	text-align: left;
}

.table tbody tr th.nobottomborder {
    border-bottom: none;
}

.table tbody tr th span {
	color: #333;
	font-size: 12px;
	margin-left: 6px;
}

.table tbody tr.incomplete td, .table tbody tr.selected td {
	background-color: #FFFFCC;
}

.table tbody tr.rejected td {
	color: red;
}

.table tbody tr.last td
{
	border-top: 1px solid #738fab;
	background: #fff;
	padding: 20px 5px;
}

div.model_firmware_versions.info_box
{
    padding: 10px; margin-top: 5px; margin-bottom: 15px; background-color: #FFAD33;
    font-size: 14px;
}

div.model_firmware_versions.info_box A, div.model_firmware_versions.info_box a:link, div.model_firmware_versions.info_box a:visited
{
    text-decoration: none ! important;
    color: blue; font-weight: bold;
}

.table.model_firmware_versions td {
    font-size: 14px;
}
.table.model_firmware_versions tbody tr th {
    line-height: normal;
}

.table.model_firmware_versions tbody tr td {
    border-bottom: 1px solid #738fab;
}
.table.model_firmware_versions tbody tr:last-child td {
    border-bottom: none;
}

.table.model_firmware_versions td.link {
    /*vertical-align: middle;*/
}

.table.model_firmware_versions td.link a{
    text-decoration: none !important;
}


/*div cell*/
.cell_login {
	float:left;
	padding: 0 20px 0 0;
	margin: 0 20px 50px 10px;
	border-right: 1px solid #e5e5e5;
	height: 100px;
	width: 195px;
}

.cell_home1, .cell_home2 {
	float:left;
	padding: 0 20px 0 0;
	margin: 0 20px 50px 10px;
	border-right: 1px solid #e5e5e5;
	width: 370px;
}

.cell_home2 {
	border: 0;
	width: 250px;
}


/*order confirmation stuff*/
ul#order_faults, h3#order_price {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    /*background-color: #FFCC33;
	border: 1px solid #ffcc00;*/
}

ul#order_faults {
    padding-top: 10px;
    padding-bottom: 10px;
	margin-top: -5px;
	list-style-type: none;
	padding-left: 4px;
}

h3#order_price {
    padding: 10px;
    margin: -5px 0 25px 0;
}


/* audio models */
.audio_model {
    margin: 10px 0;
	padding: 0;
}

.audio_model .left {
	float: left;
	width: 120px;
	padding: 10px 0;
}

.audio_model .right {
	float: right;
	width: 290px;
	margin-left: 10px;
	text-align: left;
	padding: 10px 0;
}

.audio_model p {
	margin: 0 0 10px 0;
}



/*misc*/
.msg {
	padding: 5px;
	background: #FFFFCC;
	border: 1px solid #ff9;
}

p.error {
	padding: 10px 10px 10px 42px;
	margin: 20px 0;
	background: #FFFFCC url(../images/icon_error.gif) no-repeat 4px 2px;
	border: 1px solid #ff9;
	color: #CC0000;
	font-size: 125%;
}

.mandatory {
	font-weight: bold;
	color: #CC0000;
}

.redbox {
	border: 1px solid #c00;
	font-weight: bold;
	padding: 2px;
	background-color: rgb(250, 228, 228);
}

p.error_big {
	padding: 10px 10px 10px 42px;
	margin: 20px 0;
	background: #FFFFCC url(../images/icon_error.gif) no-repeat 4px 12px;
	border: 1px solid #ff9;
	color: #CC0000;
	font-size: 18px;
	line-height: 28px;
	border: 1px solid #c00;
	font-weight: bold;
	background-color: rgb(250, 228, 228);
}

.conf {
	background: #FFFFCC;
	border: 1px solid #ff9;
}
.conf div {
	margin-bottom: 5px;
	padding: 5px 0;
	border-bottom: 1px solid #ff3;
	background: #ffe;
}
.conf span {
	color: #333;
	margin: 0 8px;
}
.conf .msg {
	background: none;
	border: 0;
	font-size: 12px;
	font-weight: normal;
}

span.error { /* form error msg*/
	color: #c00;
}

a.icon_pdf {
	background: url(../images/pdficon_small.gif) no-repeat;
	padding: 2px 2px 2px 21px;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.noJS {
	margin: 5px;
	color: red;
}


/*
///////
Tooltip
*/
.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:130px;}
.tooltip:hover span{	display:inline; position:absolute; 
						border:1px solid #FFAD33; background:#FFFFAA; color:black; top: 3px;}

/*Landing Page*/
.landing_page_content {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 80px;
}

.landing_page_content .info {
    margin-bottom: 50px;
}

.landing_page_content .news {
    padding-bottom: 20px;
    text-align: center;
}
.landing_page_content .red_highlight {
    margin-top: 20px;
    margin-bottom: 20px;
    color: red;
}

.landing_page_content .learn_radio_models img {
    float: left;
    margin-right: 20px;
}
.landing_page_content .learn_radio_models.small img {
    margin-left: 15px;
    margin-right: 38px;
}

.landing_page_content .learn_radio_models_gap {
    margin-top: 30px;
}

.landing_page_content .learn_radio_models div.data {
    float: left;
    font-weight: normal;
    width: 400px;
    display: inline-block;
    line-height: 25px;
}